## kdeutils-1.91.tar.bz2

=== karm/DESCRIPTION ===
KArm is a time tracker for busy people who need 
to keep track of the amount of time they spend
on various tasks.
