=== debian/control ===
Source: kdeutils
Build-Depends: automake, debhelper, libqt2.1-dev, kdelibs3-dev, jade, sgml-base, docboook, libc6-dev, libpng2-dev, zlib1g-dev, libjpeg62-ev, autoconf, gettext, libtiff3g-dev
Section: utils
Priority: optional
Maintainer: Stephan Kulow <coolo@kde.org>
Standards-Version: 3.1.1

Package: kdeutils
Architecture: any
Replaces: kdeutils-cvs, ktop, ktimemon, karm, kab
Depends: ${shlibs:Depends}
Suggests: kdebase
Conflicts: kdeutils-cvs
Provides: kdeutils-cvs
Description: collection of useful kde utilities 
 this collection includes kab karm kcalc kdepasswd kcharselect kdessh kdf kedit 
 khexdit kjots klaptopdaemon klipper kljettool knotes ark klpq kpm ktimemon 
 ktop kwrite kfloppy kfind kfontmanager 
 (calculator, editor, hex editor ...)

Package: kdeutils-dev
Architecture: any
Section: devel
Replaces: kdeutils-dev-cvs
Depends: kdeutils (= ${Source-Version}), gettext, libqt2.1-dev, kdelibs3-dev
Conflicts: kdeutils-dev-cvs
Provides: kdeutils-dev-cvs
Description: KDE Utilities (development files)
 KDE utilities libraries for the kdeutils package
